@media (max-height: 659px) {
	.b-storys__modal-wrap{
		margin: 400px 0 0 0;
	}
}
@media (max-height: 600px) {
	.b-storys__modal-wrap{
		margin: 650px 0 0 0;
	}	
}
@media (max-width: 1678px) {
	#inf1 img{
		transform: scale(1);
	}	
}	
@media (max-width: 1500px) {

	.b-header > .container > .row > div{
		padding: 0 15px;
	}
	.b-main .container{
		padding: 0 15px;
	}
	.b-main__title{
		font-size: 60px;
	}
	p{
		font-size: 20px;
	}
	.b-main__left{
		margin: 0px 135px 37px 0;
		width: 490px;
	}
	.b-section{
		padding: 100px 0;
	}
	.b-title__item{
		font-size: 66px;
	}
	.b-chronicles .swiper-pagination-bullet{
		font-size: 66px;
	}
	.b-info .b-title{
		margin-bottom: 50px;
	}
	.b-team__content-img img{
		max-width: 300px;
	}
	.b-team__content-text{
		padding: 70px 100px;
	}
	.b-download__left-title{
		text-align: center;
	}
	.b-download__left-btn{
		margin: 0 auto 0;
	}
}
@media (max-width: 1421px) {
	.container{
		max-width: 1200px;
	}
	.b-section{
		padding: 70px 0;
	}
	.b-main__left{

	}
	.b-main__block{
		width: 500px;
	}
	.b-title__item{
		font-size: 45px;
	}
	.b-section__top span{
		font-size: 18px;
	}
	p{
		font-size: 16px;
	}
	.b-numbers__content-item{
		width: 100%;
		height: 275px;
	}
	.b-numbers__content-item b{
		font-size: 46px;
	}
	.b-storys__item{
		width: 100%;
	}
	.b-storys__modal-col{
		width: 360px;
	}
	.b-storys__modal-col b{
		font-size: 20px;
		margin: 0 0 20px 0;
	}
	.b-storys__modal-title{
		margin: 0 0 25px 0;
	}
	.b-storys__modal-col b{
		font-size: 20px;
	}
	.b-storys__modal-col p{
		font-size: 15px;
	}
	.b-storys__modal-wrap{
		padding: 0 0 30px 0;
	}
	.b-chronicles .swiper-pagination-bullet{
		font-size: 46px;
	}
	.b-chronicles__anchor{
		font-size: 20px;
	}
	.b-chronicles__anchor:after{
		font-size: 21px;
	}
	.b-chronicles__item-top{
		font-size: 25px;
		margin: 0 0 20px 0;
	}
	.b-chronicles__item p{
		margin: 0 0 15px 0;
	}
	.b-info__item{
		height: 715px;
		align-items: flex-end;
	}
	.b-info__block-wrap{
		padding: 50px 20px 25px 20px;
	}
	.b-info__block-title{
		font-size: 20px;
		margin: 0 0 15px 0;
	}
	.b-info__block-top b{
		font-size: 17px;
	}
	.b-info__block-top i{
		margin: 2px 15px 0 0;
	}
	.b-info__block-item ul li{
		font-size: 17px;
	}
	.b-info__block-container{
		max-height: 550px;
		margin-right: -20px;
	}
	.b-info__block-container::-webkit-scrollbar{
		width: 5px;
	}
	.b-focus__item.active .b-focus__item-container{
		width: 1170px;
	}
	.b-focus__item-content{
		max-width: 374px;
	}
	.b-focus__item{
		height: 374px;
	}
	.b-focus__item-wrap b{
		font-size: 46px;
		margin: 0 0 25px 0;
	}
	.b-focus__item-wrap{
		padding: 0 40px;
		max-width: 374px;
	}
	.b-focus__item_center.active .b-focus__item-container{
		left: -398px;
	}
	.b-focus .b-title{
		margin: 0 0 100px 0;
	}
	.b-nav__container{
		padding: 45px 80px;
	}
	.b-nav__top img{
		max-width: 250px;
		margin: 0 0 25px 0;
	}
	.b-nav__top b{
		font-size: 25px;
	}
	.b-nav__top{
		margin: 0 0 40px 0;
	}
	.b-nav__content ul li a{
		font-size: 22px;
	}
	.b-nav__container .b-download__left-btn{
		margin: 0;
	}
	.b-download .row{
		align-content: flex-start;
	}
	.b-download__right-title{
		font-size: 24px;
		max-width: 476px;
		margin: 0 0 35px 0;
	}
	.b-download__left-title{
		font-size: 29px;
	}
	.b-download__left{
		height: 100%;
		padding: 70px 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.b-download__right{
		padding: 45px 60px 45px 94px;
	}
	.b-footer{
		padding: 40px 0;
	}
	#inf1 svg{
		margin: 0;
	}
	.b-chronicles__container-left{
		width: 190px;
	}
	.b-chronicles__nav ul li a{
		font-size: 45px;
	}
	.b-chronicles__nav ul li{
		margin: 0 0 20px 0;
	}
	.b-chronicles__nav{
		margin: 0 0 45px 0;
	}
/* 	.b-chronicles__container-right{
	padding: 15px 20px;
} */
	.b-chronicles__col{
		margin: 0 30px 0 0;
	}
	.ch-pane{
		margin: 0 30px 0 0;
	}
	.b-chronicles__item p{
		font-size: 14px;
	}
	.b-chronicles__col{
		width: 400px;
	}
}
@media (max-width: 1199px) {
	.b-header , .b-header.active{
		padding: 35px 0;
	}
	.b-mobile b{
		font-size: 18px;
		margin: -7px 18px 0 0
	}
	.b-main__left{
		width: 420px;
	}
	.b-main__title{
		font-size: 51px;
	}
	.b-main .hero-scroll__content .content-wrapper{
		width: 516px;
	}
	.b-nav__top{
		margin: 0 0 20px 0;
	}
	.b-nav__top img{
		max-width: 200px;
		margin: 0 0 15px 0;
	}	
	.b-nav__content ul li a{
		font-size: 18px;
		padding: 18px 0;
		height: 59px;
	}
	.b-nav__content ul li a:after{
		margin: 10px 0 0 13px;
	}
	@supports (-webkit-touch-callout: none) {
		.b-nav__content ul li a:after{
			margin: 2px 0 0 13px;
		}
	}
	.b-title__item {
		font-size: 38px;
	}
	.b-section{
		padding: 55px 0;
	}
	.b-numbers__content-item{
		height: 222px;
	}
	.b-numbers__content-item p{
		font-size: 14px;
	}
	.b-numbers__content-item b{
		font-size: 30px;
		margin: 0 0 25px 0;
	}
	.b-numbers {
/* 	    background: #f5f5f5 url(../images/nb-bg.png) top 382px left -53px no-repeat; */
	   /*  background-size: 643px; */
	   background-position: top left -200px;
	}	
	.b-storys__item{
		height: 304px;
	}
	.b-storys__item_sm {
	    max-height: 195px;
	}
	.b-chronicles__item p{
		font-size: 14px;
		line-height: 1.5;
	}
	.b-chronicles .b-title{
		margin-bottom: 60px;
	}
	.b-section__top{
		margin-bottom: 30px;
	}
	.b-chronicles__item img{
		max-height: 500px;
		object-fit: contain;
	}
	.b-chronicles__col{
		width: 395px;
	}
	.b-info .b-title{
		margin-bottom: 30px;
	}
	.b-info__nav ul li a{
	    padding: 16px 32px;
	}
	.b-team__content-img img{
		max-width: 250px;
	}
	.b-team__content-text{
		padding: 45px 60px;
	}
	.b-team__content-item-name{
		font-size: 25px;
	}
	.b-team__content-item-desc{
		font-size: 18px;
	}
	.b-focus__item.active .b-focus__item-container {
	    width: 963px;
	}
	.b-focus__item-hover p{
		width: 500px;
		font-size: 15px;
	}
	.b-focus__item-wrap b{
		font-size: 36px;
	}
	.b-focus__item-wrap p{
		font-size: 15px;
	}
	.b-focus__item{
		height: 304px;
	}
	.b-focus__item-content{
		max-width: 304px;
	}
	.b-focus__item-hover ul li{
		font-size: 14px;
	}
	.b-focus__item_center.active .b-focus__item-container {
	    left: -330px;
	}
	.b-download__left-title{
		font-size: 22px;
	}	
	.b-download__left{
		padding: 50px 15px 50px 0;
	}
	.b-download__right {
	    padding: 35px 30px 35px 30px;
	}	
 
 

}	
@media (max-width: 1024px) {
	
}

@media (max-width: 991px) {
	.b-numbers{
	    background-position: top left -100px;
	}
	.b-logo{
		width: 152px;
	}
	.menu-icon .b-menu__line{
		height: 3px;
	}
	.menu-icon__wrapper{
		width: 30px;
		height: 25px;
	}
	.menu-icon .b-menu__line_2{
		top: 11px;
	}
	.menu-icon .b-menu__line_3{
		top: 21px;
	}
	.b-nav__container{
		width: 65%;
	}
	.b-download__left-btn{
		width: 100%;
	}
	.b-main {
	    padding: 80px 0 50px 0;
	}
	.b-main__title{
		font-size: 42px;
	}
	.b-main .swiper-slide:first-child{
		width: 390px;
		margin-right: 45px;
	}
	.b-main .swiper-slide{
		width: 500px;
	}
	.b-main .swiper-slide .b-main__block{
		max-width: 500px;
	}
	.b-numbers__content-item{
		height: 167px;
	}
	.b-numbers__content-item b{
		font-size: 20px;
		margin: 0 0 23px 0;
	}
	.b-numbers__content-item b sup{
		font-size: 14px;
	}
	.b-numbers__content-item p{
		padding: 0px;
		font-size: 12px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-storys__item{
		height: 230px;
	}
	.b-storys__item_sm{
		max-height: 146px;
	}
	.b-storys__item-top{
		padding: 10px;
	}
	.b-storys__item-btn{
		width: 148px;
		height: 38px;
		line-height: 1.2;
		padding: 0 0 3px 0;
	}
	.b-storys__modal-wrap{
		display: block;
		margin: 0;
	}
	.b-storys__modal-col{
		width: auto;
		margin-bottom: 25px;
	}
	.b-storys__modal-col:last-child{
		margin-bottom: 0px;
	}
	.b-storys__modal{
		display: block;
		padding: 50px;
	}
	.b-storys__modal-btn{
		top: 15px;
		right: 15px;
	}
	.b-chronicles__container{
		padding: 0 0 0 15px;
	}
	.b-chronicles__container-left{
		margin: 0 40px 0 0;
	}
	.b-section__top span{
		font-size: 16px;
	}
	.b-title__item{
		font-size: 32px;
	}
	.b-focus__item{
		height: 357px;
	}
	.b-focus__item-content{
		max-width: 100%;
	}
	.b-focus__item.active .b-focus__item-container {
		width: calc(100% + 105%);
	}	
	.b-focus__item.active .b-focus__item-content{
		max-width: 238px;
		transition: 1s;
	}
	.b-focus__item-btn{
		font-size: 14px;
	    height: 14px;
	}
	.b-focus__item-btn:after{
		font-size: 7px;
		margin: 7px 0 0 8px;
	}
	.b-download__left-btn span{
		padding: 0;
	}
	.b-focus__item-hover p{
		font-size: 14px;
		width: 400px;
	}
	.b-focus__item_right .b-focus__item-container{
		right: auto;
		left: 0;
	}
	.b-focus__item-hover{
		flex-wrap: wrap;
	}
	.b-focus__item-hover ul{
		margin: 0;
		max-width: inherit;
		width: 440px;
		padding: 0 0 0 45px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-focus__item-hover ul li{
		list-style-position: outside;
	}
	.b-focus__item-hover ul:last-child{
		margin-bottom: 0px;
	}
	.b-focus__item_xs-right .b-focus__item-container{
		left: auto;
		right: 0;
	}
	.b-focus__item_center.active .b-focus__item-container{
		left: 0;
	}
	.b-download__left-btn{
		font-size: 16px;
	}
	.b-download__left-btn:after{

	}
	.b-download__left-title{
		font-size: 20px;
		margin: 0 0 30px 0;
	}
	.b-download__right-title{
		font-size: 20px;
	}
	.b-footer__nav ul li{
		margin: 0 50px 0 0;
	}
	.b-info__item{
		height: 300px;
	}
	#inf2 svg {
	    max-height: 550px;
	}
	.b-info{
		overflow: visible;
	}
	.b-info__block{
		transform: translateX(-50%);
		top: 30px !important;
		left: 50% !important;
		height: 100%;
	}
	.b-info__block-dot{
		display: none;
	}
	.b-info__block-wrap{
		top: 0;
		transform: translateX(-50%);
	}
	.b-chronicles__container{
		display: block;
	}
	.b-chronicles__container-left{
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		position: sticky;
		top: 105px;	
		z-index: 10;
		height: auto;
		background: #ffffff;
	    margin: 0 0 27px 0;
    	padding: 10px 15px;
    	width: 100%;
	}
	.ch-pane{
		margin: 0;
	}
	.b-chronicles__container-right{
		padding: 0;
	}
	.b-chronicles__container-left:after{
		display: none;
	}
	.b-chronicles{
		overflow: visible;
	}
	.b-chronicles__nav{
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		flex-grow: 1;
		width: 70%;
		margin: 0;
	}
	.b-chronicles__nav ul{
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		width: 100%;
	}	
	.b-chronicles__nav ul li{
		width: 25%;
	}
	.b-chronicles__nav ul li a{
		font-weight: 700;
		font-size: 16px;
		line-height: 1;
		display: flex;
		justify-content: center;
		align-items: center;
		color: #24195d;
		width: 100%;
		height: 40px;
		background: #00bc82;
		opacity: 0.4;
		border-radius: 0px;
	}
	.b-chronicles__nav ul li{
		margin: 0 8px 0 0;
	}
	.b-chronicles__nav ul li a:before{
		display: none;
	}
	.b-chronicles__anchor{
		width: 30%;
		height: 40px;
		background: rgba(0, 188, 130, 0.4);
		font-weight: 700;
		font-size: 16px;
		line-height: 1;
		display: flex;
		justify-content: center;
		align-items: center;
		color: #24195d;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-transform: capitalize;
		margin: 0;
	}
	.b-chronicles__anchor:after{
		display: none;
	}
	.b-chronicles__wrapper{
		display: block;
	}	
	.b-chronicles__container-pane{
		margin: 0;
		background: #ffffff;
		padding: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-chronicles__col{
		width: 100%;
		margin: 0 0 36px 0;
		flex-shrink: inherit;
	}
	.b-chronicles__col:last-child{
		margin-bottom: 0px;
	}
	.b-chronicles .swiper-slide{
		width: 100% !important;
	}
	.b-chronicles .tab-pane{
		display: none;
	}
	.b-chronicles .tab-pane.active{
		display: block;
	}
	.b-chronicles__container{
		padding: 0 15px;
		background: #ffffff;
	}
	.b-chronicles__item-top{
		margin: 0 0 35px 0;
	}
	.b-chronicles__item p{
		font-size: 16px;
		line-height: 1.75;
	}
	.b-chronicles__container .swiper-wrapper{
		display: block !important;
	}
/* 		.b-chronicles__nav ul li a.mPS2id-highlight-first{
opacity: 1;
transition: 0.3s;
	}
 	.b-chronicles__nav ul li a.mPS2id-highlight-last{
opacity: 0.4;
transition: 0.3s;
	}

	*/

	.b-chronicles__nav ul li a.mPS2id-highlight{
		opacity: 1;
		transition: 0.3s;
	}



	.b-chronicles__anchor:hover, .b-chronicles__anchor:active, .b-chronicles__anchor:focus{
		color: #24195d;
	}
	.b-chronicles__item img{
		width: 100%;
	}

	.b-chronicles .hero-scroll__inner{
		transform: translateX(0px) !important;
	}
	.b-chronicles .hero-scroll__media.single{
		transform: translate(0) !important;
		width: auto !important;
	}
	.b-chronicles__container-right .hero-scroll__grid{
		display: block;
		padding: 0;
	}
	.b-chronicles__container-right .hero-scroll__container{
		height: auto !important;
	}
	@supports (-webkit-touch-callout: none) {
		.b-storys__item-btn{
			padding: 0;
		}
		.b-focus__item-btn:after{
			margin: 0 0 0 8px;
		}
		.b-info__nav ul li a{
			padding: 16px 32px 10px 32px;
		}
		.b-chronicles__nav ul li a{
			padding: 5px 0 0 0;
		}
	}


}
@media (max-width: 767px) {
	.b-header{
		padding: 15px 0;
	}
	.b-header, .b-header.active{
		padding: 15px 0;
	}
	.b-nav__container{
		padding: 45px 15px;
	}	
	p{
		font-size: 16px;
	}
	.b-header > .container > .row > div{
		align-items: center;
	}
	.menu-icon__wrapper{
		height: 15px;
		width: 23px;
	}
	.menu-icon .b-menu__line_2 {
	    top: 6px;
	}
	.menu-icon .b-menu__line_3 {
	    top: 12px;
	}
	.b-mobile b{
		font-size: 14px;
		margin: 0px 16px 0 0;
	}		
	.b-team__content-item{
		display: block;
	}
	.b-focus__row .col{
		width: 100%;
		flex: inherit;
	}
	.b-main .swiper-slide:first-child{
		width: 210px;
		margin-right: 30px;
	}
	.b-main__title {
	    font-size: 25px;
	    margin: 0 0 15px 0;
	}
	.b-main .swiper-slide{
		width: 300px;
	}
	.b-main__left{
		margin: 0;
	}
	.b-main .swiper-slide .b-main__block{
		max-width: 300px;
	}
	.b-main__block{
		margin: 0;
	}
	.b-main__block p{
		font-size: 14px;
	}
	.swiper-wrapper {
	    transition-duration: 0.5s!important;
	}
	.b-main .swiper-slide{
		opacity: 1;
		transform: scale(1);
		margin: 0 26px 0 0;
	}
	.b-main__left{
		width: auto;
		max-width: 266px;
		margin: 0 0 30px 0;
	}
	.b-container{
		padding: 80px 0 0 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-main{
		padding: 20px 0 30px 0;
	}
	.b-main__block{
		width: 290px;
	}
	.b-main .container{
		height: auto;
	}
	.b-main .hero-scroll__content .content-wrapper{
		padding: 0;
	}
	.b-main .hero-scroll__grid{
		padding: 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-main .hero-scroll__inner{
		display: block;
	}
	.b-main .hero-scroll__wrapper{
		display: block;
		height: inherit;
	}


	.b-numbers__top{
		display: block;
		margin-bottom: 20px;
	}
	.b-numbers{
	    background-position: top left -50px;
	}
	.b-numbers__xs{
		display: none;
	}
	.b-numbers .col{
		width: 50%;
		padding-left: 5px;
		padding-right: 5px;
		margin-top: 20px;
	}
	.b-numbers .row{
		margin-right: -5px;
		margin-left: -5px;
	}
	.b-numbers__content-item p{
		font-size: 10px;
	}
	.b-numbers__content-item b{
		font-size: 20px;
	}
	.b-numbers__content-item b sup{
		font-size: 14px;
		word-break: break-all;
	}
	.b-numbers .b-numbers__top-col{
		width: 100%;
	}
	.b-numbers__top-col .b-title{
		margin: 0 0 20px 0;
	}	
	.b-numbers .b-numbers__top .col{
		width: 100%;
	}
	.b-section__top{
		display: block;
	}
	.b-section__top span{
		line-height: 1.3;
		font-size: 12px;
	}
	.b-storys__modal{
		padding: 45px 15px;
		height: 100%;
	}
	.b-storys__modal-col{
		margin-right: 0px;
	}
	.b-storys__item:last-child{
		margin-bottom: 0px;
	}
	.b-storys__item{
		height: 206px;
	}
	.b-storys__item-top{
		padding: 32px 24px;
	}
	.b-storys__item-btn{
		width: 162px;
		height: 50px;
	}
	.b-storys__item-text{
		font-size: 20px;
	}
	.b-storys__item_sm{
		max-height: inherit;
	}
	.b-team__content{
		display: flex;
		justify-content: flex-start;
		align-content: flex-start;
		flex-wrap: wrap;
	}
	.b-team__content-item{
		width: 290px;
		margin: 0 auto 15px;
		background: #24195d;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.b-team__content-item:nth-child(2n){
		flex-direction: column;
	}
	.b-team__content-img img{
		width: 100%;
		max-width: inherit;
		object-fit: contain;
		margin: 0 auto 0;
	}
	.b-team__content-text{
		padding: 25px 15px;
	}
	.b-team__content-item-name{
		font-size: 17px;
	}
	.b-team__content-item-desc {
	    font-size: 15px;
	    line-height: 1.4;
	}
	.b-team .b-title{
		margin: 0 0 50px 0;
	}
	.b-focus .b-title{
		display: block !important;
	}
	.b-focus .b-title .b-title__item{
		margin: 0 0 25px 0;
	}
	.b-title_row p{
		max-width: 100%;
		padding: 0;
	}
	.b-focus .b-title{
		margin: 0 0 25px 0;
	}
	.b-download .container{
		padding: 0;
	}
	.b-download .row{
		margin: 0;
	}
	.b-footer > .container > .row > div{
		display: block;
	}
	.b-footer__nav{
		margin: 0 0 30px 0;
	}
	.b-footer__nav ul{
		justify-content: center;
	}
	.b-footer__nav ul li{
		margin: 0 20px 0 0;
	}
	.b-footer__nav ul li:last-child{
		margin-right: 0px;
	}
	.b-copyright{
		width: 100%;
		text-align: center;
	}
	.b-download__left{
		padding: 50px 15px;
	}
	.b-download__right{
		padding: 50px 15px;
	}
	.b-download__left-btn{
		padding: 0 20px;
		font-size: 15px;
	}
	.b-download__right-title{
		font-size: 19px;
	}
	.b-download .col{
		width: 100%;
		flex: inherit;
	}
	.b-title__item{
		font-size: 31.25px;
	}
	.b-storys .b-title{
		margin: 0 0 25px 0;
	}
	.b-storys__item-text p{
		font-size: 20px;
	}
	.b-storys__item:hover:before{
		height: 100%;
		transition: 0.3s;	
	}
	.b-storys__item_green:hover .b-storys__item-text p{
		color: #ffffff;
		transition: 0.3s;
	}
	.b-storys__item:hover .b-storys__item-text{
		opacity: 1;
		visibility: visible;
		transition: 0.3s;
	}
	.b-storys__item_green:hover .b-storys__item-text p{
		color: #24195d;
	}

	.b-nav__container{
		width: 100%;
		max-width: 400px;
	}
	.b-section__top{
		margin: 0 0 25px 0;
	}
	.b-numbers .b-numbers__top-mt-xs{
		margin-top: 0px;
	}
	.b-focus__item-content{
		max-width: 100%;
	}
	.b-focus__item{

	}
	.b-chronicles .swiper-slide:last-child{
		width: 100% !important;
	}
	.b-focus__item.active .b-focus__item-container{
		width: 100%;
	}
	.b-focus__item.active .b-focus__item-content{
		max-width: 100%;
	}
	.b-focus__item-container{
		overflow: visible;
	}
	.b-focus__item-hover{
		position: absolute;
		top: 100%;
		left: 0;
	    background: #24195d;
	    padding: 32px 20px;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	    width: 100%;
	}
	.b-focus__item-hover p{
		width: 100%;
	}
	.b-focus__item-close{
		top: 15px;
		right: 15px;
	}
	.b-focus__item_green .b-focus__item-hover{
		background: #00BC82;
	}
	.b-info .b-title{
		display: block !important;
	}
	.b-info__nav ul{
		flex-wrap: wrap;
	}
	.b-info__nav ul li{
		width: 100%;
		margin: 0 0 15px 0;
	}
	.b-info__block-wrap{
		width: 300px;
	}
	.b-focus__item.active .b-focus__item-hover{
		overflow: hidden;
	    min-height: 381px;
		-webkit-box-shadow: 0px 6px 5px 0px rgba(255, 255, 255, 0.05);
		-moz-box-shadow:    0px 6px 5px 0px rgba(255, 255, 255, 0.05);
		box-shadow:         0px 6px 5px 0px rgba(255, 255, 255, 0.05);
	}
	.b-info__block-wrap {
	    padding: 50px 20px;
	    border-bottom: 1px solid #d3d1de;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}	
	.b-nav:before{
		display: none;
	}
	.b-info__block-container {
	    max-height: 370px;
        margin-right: -25px;
	}	
	.b-info{
		overflow: visible;
		z-index: 2;
		position: relative;
	}
	.b-team {
	    position: relative;
	    z-index: 1;
	}
	.b-storys__modal-title span{
		font-size: 12px;
	}
	.b-storys__modal-title:after{
		margin: 3px 0 0 0;
	}
	.b-storys__modal-col b{
		font-size: 31.25px;
	}
	.b-storys__modal-col p{
		font-size: 16px;
	}
	.b-chronicles__item-top{
		font-size: 31.25px;
	}
	.b-info .b-title__item{
		margin-bottom: 20px;
	}
	.b-storys__modal-wrap{
		height: 100%;
		padding: 15px 10px 0 0;
		margin: 5px 0 0 0;
	    overflow-y: scroll;
	}
	.b-storys__modal-btn{
		right: 7px;
		font-size: 22px;
	}
	.b-storys__modal{
		overflow: visible;
	}
	#Nordrhein-Westfalen{
		display: none;
	}
	#Hessen{
		display: none;
	}
	#Rheinland-Pfalz{
		display: none;
	}
	#Saarland{
		display: none;
	}
	#Sachsen{
		display: none;
	}
	#Baden__x26__Württemberg{
		display: none;
	}
	#Bayern{
		display: none;
	}
	#Schleswig-Holstein{
		display: none;
	}
	.b-info__item{
		 
	}
	.b-info__item-img{
		padding: 70px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#inf1 svg{
		transform: scale(1.9);
	}
	.b-info_berlin{
		display: none !important;
	}
	.b-info_berlin.active{
		top: 50% !important;
		left: 50% !important;
		transform: translate(-50% , -50%) !important;
		z-index: 5;
	}
	.b-info__block-close{
		right: 15px;
	}
	.b-focus__item-wrap b{
		font-size: 56px;
	}
	.b-focus__item-wrap p{
		font-size: 16px;
	}
	.b-focus__item-btn{
		font-size: 16px;
	}
	.b-focus__item-hover ul{
	    padding: 0 0 0 15px;
	}
	#inf2 svg{
		min-width: 100%;
	    transform: scale(1.5);
	}
	@supports (-webkit-touch-callout: none) {
		.b-focus__item-btn:after{
			margin: 0 0 0 8px;
		}
	}
	.b-chronicles .hero-scroll__inner{
		transform: translateX(0px) !important;
	}
	.b-chronicles .hero-scroll__media.single{
		transform: translate(0) !important;
		width: auto !important;
	}
	.b-chronicles__container-right .hero-scroll__grid{
		display: block;
		padding: 0;
	}
	.b-chronicles__container-right .hero-scroll__container{
		height: auto !important;
	}
	.b-chronicles__container-left{
		top: 65px;
	}
}
@media (max-width: 610px) {
	.b-team__content-item{
		width: 100%;
	}

}
@media (max-width: 414px) {
	.b-numbers{
		background: #f5f5f5;
	}
}

@media (max-width: 359px) {
	.b-chronicles .swiper-pagination-bullet{
		width: 46px;
	}
	.b-chronicles__anchor{
		width: 70px;
	}
	.b-chronicles__nav ul li a{
		width: 40px;
	}
	.b-focus__item{
		max-height: 290px;
	}

}
@media (max-height: 569px) {
	.b-main{
		padding: 0 0 30px 0;
	}
	.b-main__left{
		margin: 0 0 15px 0;
	}
	.b-main__title{
		margin: 0 0 10px 0;
	}
}

@media screen and (max-width: 767px) {
  .b-main .hero-scroll__item {
    flex: 0 0 50%;
  }
  .b-main .b-main__block {
    width: 100%;
  }

}

@media screen and (max-width: 600px) {
  .b-main .hero-scroll__item {
    flex: 0 0 90%;
  }
  .b-main .hero-scroll__item {
    padding-right: 10px;
    margin: 0;
  }
}